/** @file
 * $Source: /home/cvsmanager/yoda/event/log/LogRecord.cpp,v $
 * $Id: LogRecord.cpp,v 3.0 2005/03/04 15:54:11 kusanagi Exp $
 * $Author: kusanagi $
 * 
 * Implementation of the LogRecord class.
 */
#include "LogRecord.h"

using namespace pamela;

LogRecord::LogRecord(void) {
}


ClassImp(LogRecord)
